/*
Theme Name: Healthy Pregnancy Child
Theme URI: http://cmsmasters.net/healthy-pregnancy-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Healthy Pregnancy Child Theme
Template: healthy-pregnancy
Version: 1.0.0
License:
License URI:
Text Domain: healthy-pregnancy-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


.cool_timeline.cool-timeline-wrapper {
    margin-top: 1em;
}

#cmsmasters_heading_9hxhu2yurs {
	padding-top: 75px;
}

#footer > div {
	width: 100%;
}

p {
	font-size: 1.1rem;
    color: #000000bf;
}

#cmsmasters_row_4tajyi0m8t > div > div > div > div > div > div > p:nth-child(2) > a {
	text-decoration: underline;
	font-size: 1rem;
}

.header_mid .header_mid_inner {
    width: 100%;
}

.headline_outer .headline_inner .headline_text .entry-title {
    text-align: center;
}

#cmsmasters_row_d944628797 > div > div > div > div > div > table > caption {
	font-size: 18px;
}

#cmsmasters_row_7b5geui59 > div > div > div > div > div > table > thead > tr > th:nth-child(1) {
    width: 50%;
}

.headline_text {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.headline_outer .headline_inner.align_left .cmsmasters_breadcrumbs {
    text-align: center;
}

.headline_outer .headline_inner.align_left {
    text-align: center;
}

.bottom_outer {
	width: 100%;
}

#form_12763 > div.form_info.submit_wrap {
	text-align: center;
}

.cmsmasters_footer_default .footer_inner > div:first-child {
    background: #e4b0c4;
    padding-top: 10px;
}

.cmsmasters_footer_default .footer_nav_wrap {
    padding: 10px;
    background: #e4b0c4;
    color: white;
}

.cmsmasters_footer_default .footer_nav > li > a {
    color: white;
    font-size: 0.7rem;
    font-weight: 900;
}

.cmsmasters_footer_default .footer_inner {
    padding-top: 20px;
    padding-bottom: 25px;
}

#custom-contact-info-2 > span.contact_widget_email.cmsmasters_theme_icon_user_mail > a {
	font-size: 14px;
	letter-spacing: 1px;
	color: #949494;
}

#custom-contact-info-2 > span.contact_widget_phone.cmsmasters_theme_icon_user_phone > span {
	font-size: 14px;
	letter-spacing: 1px;
	color: #949494;
}

#cmsmasters_button_fgft67bme > a {
	background-color: #6a478f;
}

.associationagreee{
	border: 1px solid #e0e0e0;
	margin-top: 50px;
}

#cmsmasters_row_7b5geui59 > div > div > div > div > div > table > caption {
	font-size: 20px;
}

.headline_color {
    background-color: #5671b6;
}

html .cmsmasters_color_scheme_first .cmsmasters_breadcrumbs .cmsmasters_breadcrumbs_inner > span:not([class]) {
	color: #ffffff;
}

#header > div.header_top > div.header_top_outer > div {
	width: 100%;
}

a{
    color: #e27aa6;
}

#cmsmasters_row_tmtbcth8eq > div > div > div > div > div.cmsmasters_column.one_third.fadeInLeft.animated, 
#cmsmasters_row_tmtbcth8eq > div > div > div > div > div.cmsmasters_column.one_third.fadeInDown.animated,
#cmsmasters_row_tmtbcth8eq > div > div > div > div > div.cmsmasters_column.one_third.fadeInRight.animated  {
	border: 1px solid #e0e0e0;
    border-radius: 6px;
}

#cmsmasters_row_83wn0qv0ej > div > div > div > div > div:nth-child(1),
#cmsmasters_row_83wn0qv0ej > div > div > div > div > div:nth-child(2),
#cmsmasters_row_83wn0qv0ej > div > div > div > div > div:nth-child(3) {
	border: 1px solid #e0e0e0;
    border-radius: 6px;
}


#cmsmasters_row_83wn0qv0ej > div > div > div > div > div:nth-child(3) {
	min-height: 574.81px;
}

#cmsmasters_row_bol0dafemq > div > div > div > div,
#cmsmasters_row_j9a8x5nbj > div > div > div > div,
#cmsmasters_row_0kox77rc8 > div > div > div > div,
#cmsmasters_row_yts2cy625j > div > div > div > div,
#cmsmasters_row_4asim8z3m3 > div > div > div > div,
#cmsmasters_row_3had7ylet > div > div > div > div {
	border: 1px solid #e0e0e0;
    border-radius: 6px;
}


#custom-contact-info-2 > div > span.locality.contact_widget_city {
	margin-top: 1rem;
}

.widget_meta ul li a {
    font-size: 15px;
    text-transform: none;
    padding: 10px 0;
}

.widget_meta ul li a:hover {
    text-decoration: underline;
}
.widget_meta ul li {
    border-color: #f4f4f4;
}

#cmsmasters_heading_y9414vk6om {
    text-align: center;
    /* margin-top: 25px; */
    margin-bottom: 20px;
    background-color: #e7aec3;
    padding-top: 15px;
    padding-bottom: 15px;
}